[CentOS-devel] Updates to drbd-related packages

Ralph Angenendt ralph.angenendt at gmail.com
Thu Apr 8 21:04:14 UTC 2010


On Thu, Apr 8, 2010 at 6:44 AM, Jerry Amundson <jamundso at gmail.com> wrote:
> drbd83-8.3.7-1.el5.centos.i386 from c5-testing has depsolving problems
>  --> drbd83 conflicts with drbd
> Error: drbd83 conflicts with drbd

Yes. We could have broken your system automatically by installing both
versions, but after a few discussions we chose not to do that.

In other words: This is an update which requires you to do some
planning. For several reasons we will still maintain the 8.0.x series
of drbd, but advise to use 8.3.x.

As you can see the package is named differently, too, which should
make clear that this is not an update.

Cheers,

Ralph


More information about the CentOS-devel mailing list